﻿.conferenceList {
	margin-bottom: 2em;
	font-size: 89%;
}

.conferenceList,
.conferenceList li {
	list-style: none;
}
	
.conferenceList > li {
	margin: 0 0 1em 0;
	padding: 0;
}
	
.conferenceList > li:last-child {
	margin-bottom: 0;
}

.conferenceList > li > a {
	display: block;
}

.conferenceList > li > a,
.conferenceList > li > a h3,
.conferenceList > li > a h4,
.conferenceList > li > a p {
	margin: 0;
	text-decoration: none;
}

.conferenceList > li > a > div {
	display: inline-block;
	vertical-align: top;
}

.conferenceList > li > a > div:first-child {
	width: 25%;
	margin: 0 3% .25em 0;
	font-size: 110%;
	background: #fff;
	border: 1px solid #eaeaea;
}

.conferenceList > li > a > div:first-child div {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

.conferenceList > li > a > div:first-of-type div:first-child {
	margin-bottom: .5em;
	font-weight: bold;
	color: #fff;
	background: #c00;
}

.conferenceList > li > a > div:first-of-type div:nth-child(2) {
	font-size: 250%;
	font-weight: bold;
	line-height: .9;
}

.conferenceList > li > a > div:first-of-type div:nth-child(3) {
	margin-bottom: .25em;
}

.conferenceList > li > a > div:nth-child(2) {
	width: 72%;
}

.conferenceList > li > a h3,
.conferenceList > li > a h4 {
	margin-bottom: .25em;
}

.conferenceList > li p {
	line-height: 1.25;
}

.conferenceList > li > a:hover div h3,
.conferenceList > li > a:hover div h4,
.conferenceList > li > a:hover div p {
	color: #da2128;
}